[配置文件]
推广位=
页数=1
账号=
密码=
发送至微信群=0
群发间隔时间=45
随机群发时间小=59
随机群发时间大=150
发送至QQ群=1
QQ发单模板=[标题][换行]当前价：【[当前价数值]】，券后价：【[券后价数值]】[换行]领取优惠券：[领取优惠券链接]
微信发单模板=[标题][换行]当前价：【[当前价数值]】，券后价：【[券后价数值]】[换行]【[返利金额]】领取优惠券：[领取优惠券链接]
微信卡片发单模板=当前价【[当前价数值]】，券后价【[券后价数值]】
QQ发单小尾巴=拼的多，省更多~
微信发单小尾巴=拼的多，省更多~
微信卡片发单小尾巴=拼的多，省更多~
过滤销量=30
同意好友申请=1
同意好友申请发送消息=您已添加我为好友，发送“帮助”可获得更多信息。
优惠券提示=此商品没有优惠券
pc_电影解析地址=http://jx.598110.com/?url=
快速发送商品=1
其他发送消息=亲、此商品没有优惠信息或此商品地址输入有误。
授权登录账号=
amini=
bmini=
cmini=
dmini=
emini=
未查到订单号信息时提示=未查询到此订单号，请按正确方法购买商品并确认收货后提交订单号！
handle=
client_id=
client_secret=
分给用户的佣金比例=30
收入情况-关键词=个人中心
收入情况-模板=您当前已结算总佣金：[已结算总佣金] 未结算总佣金：[未结算总佣金]
服务器地址=
数据库名=
数据库用户名=
数据库密码=
当用户发送以下文字时将会注册账号=注册帐号
注册成功提示=您已注册成功，可以发送“帮助”获取更多功能。
注册失败提示=注册失败，请稍候再试或联系客服。
用户没有注册时进行查询数据提示=亲、还没有注册帐号哈，请发送“注册帐号”，即可注册成功，就可以使用本功能了。
用户已注册又再次发送注册账号提示=您已注册，无需再次注册，发送“帮助”获取更多功能。
开启视频解析功能=1
登录码=我的登录码
网站地址=www.baidu.com
[PC微信机器人查券模板]
微信查券模板=——自动查券返利机器人——[换行][标题][换行]当前价：【[当前价数值]】元[换行]券后价：【[券后价数值]】元[换行]优惠券金额：【[优惠券数值]】元[换行]返利金额：【[返利金额]】[换行]领取优惠券：[领取优惠券链接][换行]【购买方法】点击上面链接进入购买界面，确认收货后并审核成功可获得返利。
[查询时间]
yearSmall=2017
monthSmall=3
daySmall=3
timeSmall=3
branchSmall=3
secondSmall=3
yearlarge=2019
monthlarge=5
daylarge=16
timelarge=22
branchlarge=0
secondlarge=18
